const path = require("path"); 
 
module.exports = {
  entry: "./src/js/admin/events.js",
  mode: "production",
  output: {
    filename: "events.min.js",
    path: path.resolve(__dirname, "./public/js/"),
  },
  module: {
    rules: [
      {
        test: /\.js$/,
        exclude: /node_modules/,
        loader: "babel-loader",
      },
    ],
  },  
};
