<?php

/**
 * Core Auth Class 
 * includes/core/App.php 
 * @since 1.0.0
 */

# Namespace
namespace EasyVideoReviews;

# Exit if accessed directly
defined('ABSPATH') or die('Direct Script not Allowed');

# Main class 
class Auth extends \EasyVideoReviews\Controller
{

    function is_logged_in()
    {
        $server = new Client();

        try {
            $response = $server->get('app');

            return $response->success;

        } catch (\Exception $e) {

            return $e->getMessage(); 
        } 
    }
}
