<!-- translation settings  -->
<v-section v-if="isScreen('translations') && preference" @click="falseDoor">

  <div class="flex items-center justify-between gap-3">
    <v-title><?php echo esc_html__('Translation', 'easy-video-reviews'); ?>
      <pro />
    </v-title>
  </div>

  <block class="mb-4 relative flex flex-col gap-2" v-for="(translation, key) in preference.translations" :class="not_pro">

    <editable :disabled="!isPro" :class="not_pro" spellcheck="on" :placeholder="key" class="w-full tracking-wide border border-gray-100 p-3 focus:bg-sky-50 focus:ring-1 focus:ring-sky-500 rounded-sm" :placeholder="key" v-model="preference.translations[key]"></editable>
    <div class="sm:absolute sm:right-2 sm:top-1/2 sm:transform sm:-translate-y-1/2">
      <v-button data-tooltip="Reset to default" @click.prevent="preference.translations[key] = key" size="xs">Reset</v-button>
    </div>

  </block>

  <div class="text-right" :class="not_pro">
    <v-button  @click.prevent="savePreferences(false)" :loading="temp.savingPreference" message="Saving.."><?php echo esc_html__('Save settings', 'easy-video-reviews'); ?></v-button>
  </div>

</v-section>