 <v-section v-if="isScreen('utility')">
     <v-title> <?php echo __('Utility Tools', 'easy-video-reviews'); ?></v-title>

     <row small>
         <col-label><?php echo __('Export settings', 'easy-video-reviews'); ?></col-label>
         <block>
             <div>
                 <v-button size="sm" message="<?php echo __('Exporting...', 'easy-video-reviews'); ?>" :loading="temp.exporting" @click.prevent="exportSettingsJSON">
                     <span class="dashicons dashicons-download"></span>
                     <?php echo __('Export Settings', 'easy-video-reviews'); ?>
                 </v-button>
             </div>
             <div class="text-sm text-gray-500">
                 <?php echo __('Export Easy Video Reviews preference as JSON file, for later usage', 'easy-video-reviews'); ?>
             </div>
         </block>
     </row>


     <div class="w-full block border-t border-gray-100 py-4 sm:my-3"></div>
     <row small>
         <col-label><?php echo __('Import settings', 'easy-video-reviews'); ?></col-label>
         <block>
             <div class="group relative w-full cursor-pointer">
                 <v-button size="sm" for="evr_import_json">
                     <span class="dashicons dashicons-upload"></span>
                     <span><?php echo __('Upload JSON', 'easy-video-reviews'); ?></span>
                 </v-button>
                 <input :disabled="importer.loading" @input="importFileReady" id="evr_import_json" for="import_file" class="cursor-pointer absolute block h-full top-0 left-0 w-full opacity-0 pin-r pin-t" type="file" name="file" accept="application/json">
             </div>

             <div class="text-sm text-gray-500">
                 <?php echo __('Import preference settings from JSON that exported through Easy-Video-Reviews', 'easy-video-reviews'); ?>
             </div>
         </block>
     </row>
     
     <div class="w-full block border-t border-gray-100 py-4 sm:my-3"></div>

     <row small>
         <col-label><?php echo __('Reset settings', 'easy-video-reviews'); ?></col-label>
         <block>
             <div>
                 <v-button size="sm" :loading="temp.resetting" message="<?php echo __('Resetting..', 'easy-video-reviews'); ?>" @click.prevent="resetSettings" class="bg-red-500 border-red-700">
                     <span class="dashicons dashicons-undo"></span>
                     <?php echo __('Reset Settings', 'easy-video-reviews'); ?>
                 </v-button>
             </div>
             <div class="text-sm text-gray-500">
                 <?php echo __('Reset settings to default', 'easy-video-reviews'); ?>
             </div>
         </block>
     </row>

 </v-section>