const defaultConfig = require("@wordpress/scripts/config/webpack.config");
const path = require("path");

module.exports = {
  ...defaultConfig,
  mode: "production",
  entry: "./src/js/block/index.js",
  module: {
    ...defaultConfig.module,
    rules: [
      ...defaultConfig.module.rules,
      {
        test: /\.svg$/,
        use: ["@svgr/webpack", "url-loader"],
      },
    ],
  },
  output: {
    filename: "index.js", 
    path: path.resolve(__dirname, "./includes/Gutenberg/blocks/"),
  },
};
